Test - Task #5267
MNDeployment # 5225 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:49:05
Task # 5241 (Rejected): KUBI: Testing
Task # 5242 (Rejected): KUBI TEST: Registration in environment
Task # 5265 (Rejected): KUBI TEST: Authentication and Authorization
KUBI TEST: Science Metadata access
2014-04-30 14:50 - Roger Dahl

Status: Rejected Start date: 2014-04-30
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Verify that Science Metadata has the correct read, write and updatePermissions permissions.
Verify that Science Metadata can be accessed only by users who have the required permissions.

History

#1 - 2015-01-15 19:04 - Dave Vieglais
- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0
